[Desktop Entry]
Type=Application
Version=1.0
Name=Opera@@{_SUFFIX} Widget Manager
GenericName=Widget manager
Icon=opera@@{SUFFIX}-widget-manager
TryExec=@@{PREFIX}/bin/opera@@{SUFFIX}-widget-manager
Exec=@@{PREFIX}/bin/opera@@{SUFFIX}-widget-manager
Terminal=false
Categories=PackageManager;Settings;
StartupNotify=true
